@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-5.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-5.otf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p.__Text-retras-sans {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.275;
  margin-bottom: 14px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Text-retras-serif {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.275;
  margin-bottom: 14px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.275;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-sans {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.275;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-space-before {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.275;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dialoguri {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.275;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.95;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 43px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 34px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol-Interioare-zero-deasupra {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.324;
  margin-bottom: 17px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.__bold {
  font-style: normal;
  font-weight: bold;
}
span.__italic {
  font-style: italic;
  font-weight: normal;
}
span.Hyperlink {
  color: #0563c1;
  text-decoration: underline;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 3px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-bottom: 20px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-10 {
  margin-top: 3px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-11 {
  margin-bottom: 14px;
}
p.ParaOverride-12 {
  margin-bottom: 20px;
}
p.ParaOverride-13 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-14 {
  margin-bottom: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-15 {
  margin-top: 9px;
}
p.ParaOverride-16 {
  margin-bottom: 0;
}
p.ParaOverride-17 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-18 {
  margin-top: 0;
}
p.ParaOverride-19 {
  margin-top: 17px;
}
p.ParaOverride-20 {
  margin-top: 11px;
}
p.ParaOverride-21 {
  margin-bottom: 20px;
  margin-top: 11px;
}
p.ParaOverride-22 {
  margin-bottom: 0;
  margin-top: 20px;
}
p.ParaOverride-23 {
  margin-bottom: 26px;
  margin-top: 0;
  text-align: right;
}
p.ParaOverride-24 {
  margin-bottom: 0;
  margin-top: 6px;
}
p.ParaOverride-25 {
  margin-bottom: 9px;
  margin-top: 0;
}
p.ParaOverride-26 {
  margin-left: 71px;
  margin-top: 31px;
  text-indent: 0;
}
p.ParaOverride-27 {
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-28 {
  margin-right: 71px;
  margin-top: 14px;
  text-indent: 0;
}
p.ParaOverride-29 {
  margin-right: 71px;
  text-indent: 0;
}
p.ParaOverride-30 {
  margin-left: 71px;
  margin-top: 14px;
  text-indent: 0;
}
p.ParaOverride-31 {
  text-indent: 0;
}
p.ParaOverride-32 {
  margin-bottom: 20px;
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-33 {
  text-indent: 7px;
}
p.ParaOverride-34 {
  margin-top: 23px;
}
p.ParaOverride-35 {
  margin-bottom: 20px;
  margin-top: 23px;
}
p.ParaOverride-36 {
  margin-bottom: 0;
  margin-top: 17px;
}
p.ParaOverride-37 {
  margin-bottom: 17px;
  margin-top: 0;
}
p.ParaOverride-38 {
  margin-top: 14px;
}
p.ParaOverride-39 {
  margin-top: 11px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-40 {
  margin-bottom: 6px;
}
p.ParaOverride-41 {
  margin-bottom: 0;
  margin-top: 9px;
}
p.ParaOverride-42 {
  margin-bottom: 6px;
  margin-top: 0;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-size: 0.583em;
}
span.CharOverride-8 {
  font-size: 0.686em;
}
span.CharOverride-9 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 0.686em;
}
span.CharOverride-10 {
  font-size: 0.535em;
}
span.CharOverride-11 {
  font-size: 0.875em;
}
span.CharOverride-12 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.875em;
}
span.CharOverride-13 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1.765em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-14 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1.176em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-15 {
  font-family: "ITC Stone Serif Ro Medium";
}
span.CharOverride-16 {
  font-size: 0.612em;
}
span.CharOverride-17 {
  font-family: "ITC Stone Sans Ro Medium";
}
span.CharOverride-18 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-19 {
  font-variant: normal;
  text-transform: uppercase;
}
span.CharOverride-20 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-21 {
  font-size: 1.176em;
}
span._idGenCharOverride-1 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
  font-size: 0.612em;
}
span._idGenCharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium";
}
#_idContainer000 {
  display: inline-block;
  width: 100%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 100%;
}
img._idGenObjectAttribute-3 {
  width: 79.96%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
